/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Link Force Engineering
	Version:		1.0
	Last change:	8.14.14 [Created]
	Assigned to:	Titan Web (Wendell Empuerto)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination
	10. Media Queries
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 4 Top Menu ]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 10 Media Queries ]
-------------------------------------------------------------------*/
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px ) { 

	/*------------------------------------------------------------------
		[ 5 Banner ]
	-------------------------------------------------------------------*/
	

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}
